body {
	padding:0px;
	margin:0px;
	}
#wrapper {
	width:100%;
	float:none;
	background-image:url(../img/bg-top01.jpg);
	background-repeat:repeat-x;
	}
#container{
	float:none;
	width:800px;
	margin:auto;
	}
#header{
	background-image:url(/img/bg-header01.jpg);
	background-repeat:repeat-x;
	float:none;
	height:185px;
	margin:auto;
	width:800px;
	}
#logo {
	background-image: url(/img/logo01.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 95px;
	width: 363px;
	margin: 0 0 0 45px;
	padding: 0px;
	display:block;
}
#addresses {
	float:right;
	width:380px;
	height:90px;
	background-position:right top;
	background-repeat:no-repeat;
	padding:0px 10px 0px 0px;
    margin:-10px 0 0 0;
	}
#addresses p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:15px 0px 5px 0px;
	color:#131313;
	text-align:right;
	}
#addresses a{
	color:#131313;
	text-decoration:underline;
	}
#addresses a:hover{
	text-decoration:none;
	}	
#navBar {
	width: 800px;
	margin: -10px auto 0px auto;
	float: left;
}

#navBar ul {
	margin: 0px auto 0px auto;
	padding: 15px 10px 10px 10px;
}

#navBar li {
	list-style-type: none;
	display: block;
    float:left;
	padding-right: 4%;
	padding-left: 17%;
	margin: 0px;
}
#navBar li a{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#fff;
text-decoration:none;
padding:3px;
text-transform:uppercase;
}
#navBar li a:hover{
color:#EFECE0;
}    
#middle {
	background-color: #fff;
	margin: -50px auto auto auto;
	padding: 0px;
	float: none;
	width: 800px;
}	
	
#contLeft {
	width:179px;
	background-color:#F5F3EB;
	margin:0px 0px 0px 50px;
    padding:10px;
	float:left;
	}
#contLeft h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#555;
	border-bottom:1px solid #999;
	}
#contLeft h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#777;
	}			
#contLeft h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	}
#contLeft p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
#contLeft ul {
	padding:0px;
	margin:0px 0px 0px 10px;
	}
#contLeft li {
	list-style:disc;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding:0px;
	margin:5px 0px 10px 15px;
	}					
#contLeft a{
	color:#333;
	text-decoration:none;
	}
#contLeft a:hover{
	color:#555;
	}	
ul.products {
    margin:0!important;
    padding:0!important;
    list-style:none!important;
}    
ul.products li.title {
    font-size:18px!important;
    color:#777!important;
}
ul.products li {
    list-style:none!important;
/*    min-height:120px;*/
    margin:0 0 20px 0!important;
    padding:0!important;
}
ul.products li ul {
    margin:20px 0 0 0!important;
    padding:0!important;
}
ul.products li ul li {
list-style:none!important;
margin:0!important;
padding:0!important;
}
ul.products li ul li:hover {

}
ul.products li ul li a {
        
    padding:5px 10px!important;
    background-color: #EFECE0;
    box-shadow:inset 0px 0px 0px #555;
    margin:0 10px 10px 0!important;
    float:left;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: inset 0px 0px 2px 1px #555;
-moz-box-shadow: inset 0px 0px 2px 1px #555;
box-shadow: inset 0px 0px 2px 1px #555; 
    font-size:15px;
    color:#131313!important;
    font-weight:bold;
}
ul.products li ul li a:hover {
    color:#050505!important;
    background-color:#DFD9C3;
}
ul.singleProd {
    clear:both;
    margin:0!important;
    padding:0!important;
    list-style:none!important;
}    
ul.singleProd li {
    list-style:none!important;
    min-height:100px;
    margin:0 0 40px 0!important;
    padding:0!important;
    border-bottom:1px solid #ccc;
}
ul.singleProd li img {
    padding:5px;
    background-color:#EFECE0;
        -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: inset 0px 0px 2px 1px #555;
-moz-box-shadow: inset 0px 0px 2px 1px #555;
box-shadow: inset 0px 0px 2px 1px #555;
}

ul.singleProd li a {
    font-size:16px;
    /*color:#333!important;*/
    font-weight:bold;
}
ul.singleProd li a :hover {
    color:#709E31!important;
}
ul.gallery {
    margin:0!important;
    padding:0!important;
    list-style:none!important;
}    
ul.gallery li {
    list-style:none!important;
    float:left;
    display:block;
    margin:0 0 20px 10px!important;
    width:100px;
    height:100px;
    padding:3px!important;
    border:1px solid #ccc;
}
.picStyle {
     padding:5px;
    background-color:#EFECE0;
        -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: inset 0px 0px 2px 1px #555;
-moz-box-shadow: inset 0px 0px 2px 1px #555;
box-shadow: inset 0px 0px 2px 1px #555;
margin:0 20px 0 0;
}
a.genericBut {
        
    padding:5px 10px!important;
    background-color: #888;
    box-shadow:inset 0px 0px 0px #555;
    margin:30px 0 0 0!important;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: inset 0px 0px 2px 1px #555;
-moz-box-shadow: inset 0px 0px 2px 1px #555;
box-shadow: inset 0px 0px 2px 1px #555; 
    font-size:10px!important;
    color:#eee!important;
    font-weight:bold;
}
a.genericBut:hover {
    color:#fff!important;
    background-color:#555;
}
.hours {
    padding:10px;
    background-color:#CFCFCF;
}
.hours p {
    color:#fff;
}
#contRight {
	width:511px;
	background-color:#fff;
	height:auto;
	margin:0px 0px 0px 0px;
    padding:20px;
	float:right;
	}
#contRight h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#cc0000;
	border-bottom:1px solid #003366;
	}
#contRight h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#cc0000;
	}			
#contRight h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	}
#contRight p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
    line-height:22px;
	color:#333333;
	}
#contRight ul {
/*    
	padding:0px;
	margin:0px 0px 0px 10px;
*/    
	}
#contRight li {
	list-style:disc;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	/*padding:0px;
	margin:5px 0px 0px 15px;*/
    line-height:22px;
	}					
#contRight a{
	color:#cc0000;
	text-decoration:none;
	}
#contRight a:hover{
	color:#131313;
	}
#contRight table {
    width:100%;
    border-collapse:collapse;
}
#contRight th {
    background-color:#efefef;
    padding:5px;
    color:#131313;
    text-align:center;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size:13px;
    border:1px solid #999;
}
#contRight td {
    border:1px solid #999;
    background-color:#fff;
    padding:5px;
    color:#555;
    text-align:center;
    font-family:Geneva, Arial, Helvetica, sans-serif;
    font-size:12px;
}
#down {
	width:100%;
	background-image:url(/img/bg-footer-repeat.png);
	background-repeat:repeat-x;
	float:left;
    margin:-10px auto auto auto;
	}
#footer {
	width:800px;
	margin:auto;
	float:none;
	background-repeat:repeat-x;
	}
#footerCont {
	float:left;
	width:800px;
	margin:auto;
	/*background-image:url(/img/bg-footer01.png);*/
	height:80px;
	}
#footerCont p{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#131313;
	text-align:center;
	margin:20px 0px 0px 0px;
	padding:0px;
	}
#footerCont a{
	color:#131313;
	text-decoration:underline;
	}
#footerCont a:hover{
	color:#131313;
	text-decoration:none;
	}	
/* enquiry form */
#enquiry {
	float:left;
	}
#enquiry h3 {
	font-size:14px;
	}
#enquiry p {
	font-size:12px;
	}
#enquiry input {
	border:1px solid #555;
	font-size:18px;
    padding:5px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#f4f4f4;
	}	
#enquiry textarea {
	border:1px solid #555;
	font-size:13px;
    padding:3px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#f4f4f4;
	}	    